{% extends 'base.html.twig' %}

{% block title %} Hello you ! {% endblock %}

{% block body %}
<div class="p-5 mb-4 bg-body-tertiary rounded-3">
    <div class="container_fluid py-5">
        <h1 class="display-5 fw-bold">Home Page</h1>
        <div class="col-md-8 fs-4">
        <p> {{ home }}</p>
        <p> dans db host on met l'adresse ip pas le port cad "127.0.0.1" => ip     ":8000"=> port</p>

        <p>faire un fichier de migration pour que jf puisse installer</p>
        <p>avoir information du .env sans que le fichier n'y soit
            car .env est privé donc peut pas etre dans le repo git.
            avoir une gestion propre des erreurs. il existe des services dans les frameworks prevue a cette effet.

            <p>service et provider sont utile pour aider.</p>
           <p> pour db regarder fixtures avec de boucle ou je sais plus quoi pour
            recrée bd avec valeur et puis migrer.</p>

            pas de version de test avoir version commercial pas de version prod

            gestion d'erreurs

        </div>
        <button class="btn btn-primary btn-lg" type="button">inscrivez-vous</button>
    </div>
</div>








{% endblock %}



